@media screen and (min-width: 1215px)

{
	

/*--------------------------------------------------------*/
/*-- 			Pour les desktops		 				--*/
/*--------------------------------------------------------*/



/************************************************************/
/*							 responsive						*/
/************************************************************/
.desktop 	{	display:	block;	}
.tablet 	{	display:	none;	}
.smartphone {	display:	none;	}
.desktop_tablet {display:	block;	}

body {	background-position: 0px 169px, top, left; }

body#home {	
	background: url(../images/ruban_vert_home_large.png), url(../images/bg_bois.jpg);
	background-position: 0px 178px, top, left; 
	background-repeat: repeat-x, repeat;
}


#container { width: 1200px; }

#header { padding: 35px 50px 25px; }

#header #content_header .content_navigation { margin-top: 40px; }

#main .content_contactform {
	background-color: #fff;
	padding: 35px 50px 35px 50px;
}

#main .content_newslist {
	background-color: #fff;
	padding: 27px 50px 27px 50px;
}

#home_top {
	padding: 14px 50px 50px;
}

#home_top p {
	font-size: 17px;
	line-height: 20px;
}

#home_top h2 {
	margin-bottom: 10px;
}

#header #content_header .content_navigation {
	float: right;
}

#main #home_top .content_textimg { 
	padding: 0px 0px 0px 50px; 
	width: 303px;
	height: 395px;
}

#main #home_top .content_textimg:nth-child(3) {	padding-right: 40px; }


#home_top .content_textimg .border_rounded {
	width: 280px;
	height: 280px;
	padding: 10px 0 0 10px;
}

#home_top .content_textimg .textimg_images {
	width: 270px;
	height: 270px;
}

#home_top .content_textimg .textimg_images .textimg_text {
	width: 270px;
	height: 270px;
}

h1 {
	font-size: 50px;
	border-left: 50px solid white;
	border-right: 50px solid white;
	border-bottom: 50px solid white;
}

h2.titre_maj,
h2.titre_min { 
	font-size: 50px;
	line-height: 52px;
}

h3.titre_h3 {
	font-size: 30px;
	line-height: 32px;
}

p {	line-height: 22px; }

#footer ul { margin: 20px 0 0 21px; }
#footer h3 { margin: 0 0 25px 35px; }

#home_top_right .content_textimg .textimg_text h4 { width: 80%; }

#home_bottom_right .content_newslist .content_newslist_content {
	width: 60%;
}

#main .content_textimg {	padding: 30px 50px 30px 50px; }

#home_bottom_left .content_textimg {	height: 270px; }

#home_top_left .textimg_text {
	width: 69%;
	margin-left: 230px;
}

ul li {
	background: url(../images/check.jpg) left 8px no-repeat;
	line-height: 35px;
	padding-bottom: 0px;
}



}